ITEM.Name = "Ration";
ITEM.Class = "infantryration";
ITEM.Description = "Federation Ration";
ITEM.Model = "models/Items/BoxMRounds.mdl";
ITEM.Purchaseable = false;
ITEM.Price = 0;
ITEM.ItemGroup = 0;

function ITEM:Drop(ply)



end

function ITEM:Pickup(ply)

	self:Remove();

end

function ITEM:UseItem(ply)

	ChangeMoney(ply, 2000);
	ply:ConCommand("say /me opens his ration.");
	self:Remove();

end
